/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */


$('.item-content[data-setting=darktheme] .toggle input').on("change", function () {
    var checked = $(this).prop('checked');
    console.log(checked);
    localStorage.setItem("darktheme", checked);

    if (localStorage.getItem("darktheme") == "true") {
        $("#app").addClass("theme-dark");
    } else {
        $("#app").removeClass("theme-dark");
    }
})